<p>authentication-page works!</p>

<form (ngSubmit)="onSubmitLogin()" #f="ngForm">
    <div>
        <label for="username">Nom d'utilisateur</label>
        <input type="text" name="username" [(ngModel)]="username" required>
    </div>
    <div>
        <label for="password">Mot de passe</label>
        <input type="password" name="password" [(ngModel)]="password" required>
    </div>
    <div>
        <button type="submit" [disabled]="!f.valid">Se connecter</button>
    </div>
</form>